Source: salt-formula-ceilometer
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Filip Pytloun <filip@pytloun.cz>,
 Ondřej Nový <onovy@debian.org>,
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
Build-Depends-Indep:
 python-all,
 python-yaml,
 salt-master,
Standards-Version: 4.1.0
Homepage: https://wiki.openstack.org/wiki/OpenStackSalt
Vcs-Browser: https://salsa.debian.org/openstack-team/salt/salt-formula-ceilometer
Vcs-Git: https://salsa.debian.org/openstack-team/salt/salt-formula-ceilometer.git

Package: salt-formula-ceilometer
Architecture: all
Depends:
 reclass,
 salt-master,
 ${misc:Depends},
Description: Salt formula for OpenStack Ceilometer
 Salt is a powerful remote execution manager that can be used to
 administer servers in a fast and efficient way.
 .
 This SaltStack formula manages both installation and configuration of
 OpenStack Ceilometer.
